<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>
  
   <global_import_flags>
      <disable_ambient> 1 </disable_ambient>
      <disable_bump> 1 </disable_bump>
    </global_import_flags>

  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
